curl --request POST \
--url https://apigcp.trynia.ai/v2/feedback/interaction \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"chunk_id": "<string>",
"action": "expanded",
"session_id": "<string>",
"message_id": "<string>",
"content_hash": "<string>",
"retrieval_log_id": "<string>",
"position_shown": 123,
"dwell_time_ms": 123
}
'{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Implicit interaction events (copy, expand, dwell, click-through).
curl --request POST \
--url https://apigcp.trynia.ai/v2/feedback/interaction \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"chunk_id": "<string>",
"action": "expanded",
"session_id": "<string>",
"message_id": "<string>",
"content_hash": "<string>",
"retrieval_log_id": "<string>",
"position_shown": 123,
"dwell_time_ms": 123
}
'{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}API key must be provided in the Authorization header
Successful Response
Was this page helpful?